Перейти к основному содержанию
POST
/
v1
/
public
/
accounts
/
{account_id}
/
feedback
Отправить отзыв о продукте
curl --request POST \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/feedback \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "description": "<string>",
  "title": "<string>",
  "attributes": {},
  "paid_product_feature": false
}
'
{
  "account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "attributes": {},
  "created_at": "2023-11-07T05:31:56Z",
  "created_by_user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "description": "<string>",
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "paid_product_feature": true,
  "submitter_email": "<string>",
  "submitter_name": "<string>",
  "title": "<string>",
  "updated_at": "2023-11-07T05:31:56Z",
  "admin_notes": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

Авторизации

Authorization
string
header
обязательно

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Параметры пути

account_id
string<uuid>
обязательно

Тело

application/json

Тело отправки аутентифицированного отзыва о продукте.

category
enum<string>
обязательно
Доступные опции:
bug_report,
product_feedback,
feature_request,
other
description
string
обязательно
Required string length: 1 - 10000
title
string
обязательно
Required string length: 1 - 500
attributes
атрибуты · object
paid_product_feature
boolean
по умолчанию:false

Ответ

account_id
string<uuid>
обязательно
attributes
атрибуты · object
обязательно
category
enum<string>
обязательно
Доступные опции:
bug_report,
product_feedback,
feature_request,
other
created_at
string<date-time>
обязательно
created_by_user_id
string<uuid>
обязательно
description
string
обязательно
id
string<uuid>
обязательно
paid_product_feature
boolean
обязательно
status
enum<string>
обязательно
Доступные опции:
new,
triaged,
planned,
in_progress,
closed
submitter_email
string
обязательно
submitter_name
string
обязательно
title
string
обязательно
updated_at
string<date-time>
обязательно
admin_notes
string | null